Mesh to Solid
=============

Functionality
-------------

Transforms Mesh Data (Verts and Faces) to Solid data


Options
-------

**Precision**: Sewing precision.

**Refine Solid**: Removes unnecessary edges from geometry after conversion (may slow the node processing)

Examples
--------

.. image:: https://raw.githubusercontent.com/vicdoval/sverchok/docs_images/images_for_docs/solid/mesh_to_solid/mesh_to_solid_blender_sverchok_example.png
